{
    "variants": {
        "normal": [ { "model": "stonebrick_normal", "weight": 4 }, { "model": "bricks/stonebrick_normal1", "weight": 3 }, { "model": "bricks/stonebrick_normal2", "weight": 1 } ]
    }
}
